Subject: [Megaco] AuditCapability

From: Fhuval Hittay <[email-masked]>
Date: Thu, 23 May 2002 08:24:40 +0400 (MSD)

Hello.
Could you tell, what would be MG's reply to following AuditCapability command 
(for example):

MEGACO/1 [192.168.0.1]:2944
Transaction=1
{
 Context=-
 {
  AuditCapability=Physical1
  {  
   Audit{Media, Events, Signals}
  }
 }
}

In RFC3015 section 7.2.6 we could read:
  "The EventsDescriptor returns the list of possible events on the Termination 
together with the list of all possible values for the EventsDescriptor 
Parameters.  EventBufferDescriptor returns the same information as 
EventsDescriptor.  The SignalsDescriptor returns the list of possible signals 
that could be applied to the Termination together with the list of all possible 
values for the Signals Parameters."
And there nothing said about "MediaDescriptor".
  I mean, could you write one example of signal's  (e.g. "al/ri"'s) "list of 
all possible values for Signals Parameters"?
----
  http://www.rambler.ru

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco